Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
JSON::XS::VersionOneAndTwo 0 JSON-XS-VersionOneAndTwo-0.31 0.31 -
LWP::UserAgent 0 libwww-perl-6.15 6.15 -
Moose 0 Moose-2.1806 2.1806 -
MooseX::StrictConstructor 0 MooseX-StrictConstructor-0.19 0.19 -
URI::QueryParam 0 URI-1.71 1.71 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::LWP::UserAgent 0 Test-LWP-UserAgent-0.030 0.030 -
Test::More 0 Test-Simple-1.302059 1.302059 5.006002
strict 0 perl-5.24.0 5.24.0 5.000000
warnings 0 perl-5.24.0 5.24.0 5.006000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.30 ExtUtils-MakeMaker-7.24 7.24 5.008008